#block-2381 {
	display: visible;
}

#block-327 {
	background-position: calc(100% - 20px) calc(100% - 44px);
	background-size: 6px 7px;
}

#block-373 {
	background-position: calc(100% - 20px) calc(100% - 44px);
	background-size: 6px 7px;
}

#block-398 {
	padding-left: 30px;
	padding-right: 30px;
}

#block-399 {
	padding-left: 30px;
	padding-right: 30px;
}

#block-400 {
	padding-left: 30px;
	padding-right: 30px;
}

#block-45416 {
	margin: 0;
	padding: 0;
	padding-right: 0;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-top: 4px;
}

#block-45417 {
	margin: 0;
	padding: 0;
	padding-right: 0;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-top: 4px;
}

#block-45420 {
	text-align: center;
}

#block-45420-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45420-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45420-image-61752 .subheadline {
	font-size: 28px;
}

#block-45420-image-97400 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#block-45420-image-97400 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}

#block-45420-image-97400 .description a {
	color: #ffffff;
}

#block-45420-image-97400 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}

#block-45420-image-97400 .subheadline a {
	color: #ffffff;
}

#block-45421 {
	text-align: center;
}

#block-45421-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45421-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45421-image-61752 .subheadline {
	font-size: 28px;
}

#block-45421-image-97401 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#block-45421-image-97401 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}

#block-45421-image-97401 .description a {
	color: #ffffff;
}

#block-45421-image-97401 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}

#block-45421-image-97401 .subheadline a {
	color: #ffffff;
}

#block-45423 {
	margin: 0;
	padding: 0;
	padding-right: 0;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-top: 4px;
}

#block-45424 {
	margin: 0;
	padding: 0;
	padding-right: 0;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-top: 4px;
}

#block-45425 {
	text-align: center;
}

#block-45425-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45425-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45425-image-61752 .subheadline {
	font-size: 28px;
}

#block-45425-image-97402 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#block-45425-image-97402 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}

#block-45425-image-97402 .description a {
	color: #ffffff;
}

#block-45425-image-97402 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}

#block-45425-image-97402 .subheadline a {
	color: #ffffff;
}

#block-45426 {
	text-align: center;
}

#block-45426-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45426-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45426-image-61752 .subheadline {
	font-size: 28px;
}

#block-45426-image-97403 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#block-45426-image-97403 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}

#block-45426-image-97403 .description a {
	color: #ffffff;
}

#block-45426-image-97403 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}

#block-45426-image-97403 .subheadline a {
	color: #ffffff;
}

#block-45436 {
	margin: 0;
	padding: 0;
	padding-right: 0;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-top: 4px;
}

#block-45437 {
	margin: 5px;
	padding: 0;
	padding-right: 0;
}

#block-45438-image-97409 .description {
	color: #e6007e;
	font-size: 20px;
}

#block-45438-image-97409 .description a {
	color: #e6007e;
}

#block-45439-image-97410 .description {
	font-size: 20px;
}

#block-45443 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-45457 {
	text-align: center;
}

#block-45457-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45457-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45457-image-61752 .subheadline {
	font-size: 28px;
}

#block-45457-image-97415 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#block-45457-image-97415 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}

#block-45457-image-97415 .description a {
	color: #ffffff;
}

#block-45457-image-97415 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}

#block-45457-image-97415 .subheadline a {
	color: #ffffff;
}

#block-45458-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45458-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45458-image-61752 .subheadline {
	font-size: 28px;
}

#block-45458-image-97416 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#block-45458-image-97416 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
}

#block-45458-image-97416 .description a {
	color: #ffffff;
}

#block-45458-image-97416 .subheadline {
	color: #ffffff;
	font-size: 30px;
	padding-left: 20px;
	padding-bottom: 20px;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}

#block-45458-image-97416 .subheadline a {
	color: #ffffff;
}

#block-45465 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-45469-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45469-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45469-image-61752 .subheadline {
	font-size: 28px;
}

#block-45469-image-63980 .block-inner.block-images-image-content {
	margin-top: 20px;
	background-position: 50% 50%;
}

#block-45469-image-63980 .description {
	margin: 0;
	border-radius: 0;
	padding: 1px;
	color: #f6eded;
	text-transform: uppercase;
	text-align: center;
	font-size: 19px;
	line-height: 1.7;
}

#block-45469-image-63980 .description a {
	color: #f6eded;
}

#block-45469-image-63980 .subheadline {
	color: #ffffff;
	font-size: 40px;
	line-height: 1;
}

#block-45469-image-63980 .subheadline a {
	color: #ffffff;
}

#block-45469-image-97419 .description {
	color: #fdfdfd;
	padding-left: 20px;
	padding-bottom: 20px;
}

#block-45469-image-97419 .description a {
	color: #fdfdfd;
}

#block-45469-image-97419 .subheadline {
	color: #f6f6f6;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45469-image-97419 .subheadline a {
	color: #f6f6f6;
}

#block-45469-image-97420 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45469-image-97420 .subheadline a {
	color: #ffffff;
}

#block-45469-image-97421 .subheadline {
	color: #ffffff;
	padding-left: 20px;
	padding-bottom: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45469-image-97421 .subheadline a {
	color: #ffffff;
}

#block-45469-image-97422 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45469-image-97422 .subheadline a {
	color: #ffffff;
}

#block-45469-image-97423 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45469-image-97423 .subheadline a {
	color: #ffffff;
}

#block-45469-image-97424 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45469-image-97424 .subheadline a {
	color: #ffffff;
}

#block-45485 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-45489-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45489-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45489-image-61752 .subheadline {
	font-size: 28px;
}

#block-45489-image-63980 .block-inner.block-images-image-content {
	margin-top: 20px;
	background-position: 50% 50%;
}

#block-45489-image-63980 .description {
	margin: 0;
	border-radius: 0;
	padding: 1px;
	color: #f6eded;
	text-transform: uppercase;
	text-align: center;
	font-size: 19px;
	line-height: 1.7;
}

#block-45489-image-63980 .description a {
	color: #f6eded;
}

#block-45489-image-63980 .subheadline {
	color: #ffffff;
	font-size: 40px;
	line-height: 1;
}

#block-45489-image-63980 .subheadline a {
	color: #ffffff;
}

#block-45489-image-86695 .subheadline {
	color: #f6f6f6;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#block-45489-image-86695 .subheadline a {
	color: #f6f6f6;
}

#block-45489-image-86696 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#block-45489-image-86696 .subheadline a {
	color: #ffffff;
}

#block-45489-image-86697 .subheadline {
	color: #ffffff;
	padding-left: 20px;
	padding-bottom: 20px;
	font-weight: bold;
}

#block-45489-image-86697 .subheadline a {
	color: #ffffff;
}

#block-45489-image-86698 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#block-45489-image-86698 .subheadline a {
	color: #ffffff;
}

#block-45489-image-86699 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#block-45489-image-86699 .subheadline a {
	color: #ffffff;
}

#block-45489-image-86700 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#block-45489-image-86700 .subheadline a {
	color: #ffffff;
}

#block-45489-image-92261 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 16px;
}

#block-45489-image-92261 .subheadline a {
	color: #ffffff;
}

#block-45489-image-92262 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 16px;
}

#block-45489-image-92262 .subheadline a {
	color: #ffffff;
}

#block-45489-image-92263 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 16px;
}

#block-45489-image-92263 .subheadline a {
	color: #ffffff;
}

#block-45489-image-92264 .subheadline {
	color: #ffffff;
	font-weight: normal;
	padding-left: 0;
	padding-bottom: 0;
	font-size: 16px;
	margin-left: 20px;
	margin-bottom: 20px;
}

#block-45489-image-92264 .subheadline a {
	color: #ffffff;
}

#block-45489-image-97450 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 20px;
	font-weight: bold;
}

#block-45489-image-97450 .subheadline a {
	color: #ffffff;
}

#block-45489-image-97451 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 20px;
	font-weight: bold;
}

#block-45489-image-97451 .subheadline a {
	color: #ffffff;
}

#block-45489-image-97452 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 20px;
	font-weight: bold;
}

#block-45489-image-97452 .subheadline a {
	color: #ffffff;
}

#block-45489-image-97453 .subheadline {
	color: #ffffff;
	font-weight: bold;
	padding-left: 0;
	padding-bottom: 0;
	font-size: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
}

#block-45489-image-97453 .subheadline a {
	color: #ffffff;
}

#block-45490-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45490-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45490-image-61752 .subheadline {
	font-size: 28px;
}

#block-45490-image-63980 .block-inner.block-images-image-content {
	margin-top: 20px;
	background-position: 50% 50%;
}

#block-45490-image-63980 .description {
	margin: 0;
	border-radius: 0;
	padding: 1px;
	color: #f6eded;
	text-transform: uppercase;
	text-align: center;
	font-size: 19px;
	line-height: 1.7;
}

#block-45490-image-63980 .description a {
	color: #f6eded;
}

#block-45490-image-63980 .subheadline {
	color: #ffffff;
	font-size: 40px;
	line-height: 1;
}

#block-45490-image-63980 .subheadline a {
	color: #ffffff;
}

#block-45490-image-86695 .subheadline {
	color: #f6f6f6;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#block-45490-image-86695 .subheadline a {
	color: #f6f6f6;
}

#block-45490-image-86696 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#block-45490-image-86696 .subheadline a {
	color: #ffffff;
}

#block-45490-image-86697 .subheadline {
	color: #ffffff;
	padding-left: 20px;
	padding-bottom: 20px;
	font-weight: bold;
}

#block-45490-image-86697 .subheadline a {
	color: #ffffff;
}

#block-45490-image-86698 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#block-45490-image-86698 .subheadline a {
	color: #ffffff;
}

#block-45490-image-86699 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#block-45490-image-86699 .subheadline a {
	color: #ffffff;
}

#block-45490-image-86700 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#block-45490-image-86700 .subheadline a {
	color: #ffffff;
}

#block-45490-image-92261 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 16px;
}

#block-45490-image-92261 .subheadline a {
	color: #ffffff;
}

#block-45490-image-92262 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 16px;
}

#block-45490-image-92262 .subheadline a {
	color: #ffffff;
}

#block-45490-image-92263 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 16px;
}

#block-45490-image-92263 .subheadline a {
	color: #ffffff;
}

#block-45490-image-92264 .subheadline {
	color: #ffffff;
	font-weight: normal;
	padding-left: 0;
	padding-bottom: 0;
	font-size: 16px;
	margin-left: 20px;
	margin-bottom: 20px;
}

#block-45490-image-92264 .subheadline a {
	color: #ffffff;
}

#block-45490-image-97454 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 20px;
	font-weight: bold;
}

#block-45490-image-97454 .subheadline a {
	color: #ffffff;
}

#block-45490-image-97455 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 20px;
	font-weight: bold;
}

#block-45490-image-97455 .subheadline a {
	color: #ffffff;
}

#block-45490-image-97456 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 20px;
	font-weight: bold;
}

#block-45490-image-97456 .subheadline a {
	color: #ffffff;
}

#block-45490-image-97457 .subheadline {
	color: #ffffff;
	font-weight: bold;
	padding-left: 0;
	padding-bottom: 0;
	font-size: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
}

#block-45490-image-97457 .subheadline a {
	color: #ffffff;
}

#block-45496-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45496-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45496-image-61752 .subheadline {
	font-size: 28px;
}

#block-45496-image-63980 .block-inner.block-images-image-content {
	margin-top: 20px;
	background-position: 50% 50%;
}

#block-45496-image-63980 .description {
	margin: 0;
	border-radius: 0;
	padding: 1px;
	color: #f6eded;
	text-transform: uppercase;
	text-align: center;
	font-size: 19px;
	line-height: 1.7;
}

#block-45496-image-63980 .description a {
	color: #f6eded;
}

#block-45496-image-63980 .subheadline {
	color: #ffffff;
	font-size: 40px;
	line-height: 1;
}

#block-45496-image-63980 .subheadline a {
	color: #ffffff;
}

#block-45496-image-97477 .description {
	color: #fdfdfd;
	padding-left: 20px;
	padding-bottom: 20px;
}

#block-45496-image-97477 .description a {
	color: #fdfdfd;
}

#block-45496-image-97477 .subheadline {
	color: #f6f6f6;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45496-image-97477 .subheadline a {
	color: #f6f6f6;
}

#block-45496-image-97478 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45496-image-97478 .subheadline a {
	color: #ffffff;
}

#block-45496-image-97479 .subheadline {
	color: #ffffff;
	padding-left: 20px;
	padding-bottom: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45496-image-97479 .subheadline a {
	color: #ffffff;
}

#block-45496-image-97480 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45496-image-97480 .subheadline a {
	color: #ffffff;
}

#block-45496-image-97481 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45496-image-97481 .subheadline a {
	color: #ffffff;
}

#block-45496-image-97482 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45496-image-97482 .subheadline a {
	color: #ffffff;
}

#block-45498 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-45502 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-45504-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45504-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45504-image-61752 .subheadline {
	font-size: 28px;
}

#block-45504-image-63980 .block-inner.block-images-image-content {
	margin-top: 20px;
	background-position: 50% 50%;
}

#block-45504-image-63980 .description {
	margin: 0;
	border-radius: 0;
	padding: 1px;
	color: #f6eded;
	text-transform: uppercase;
	text-align: center;
	font-size: 19px;
	line-height: 1.7;
}

#block-45504-image-63980 .description a {
	color: #f6eded;
}

#block-45504-image-63980 .subheadline {
	color: #ffffff;
	font-size: 40px;
	line-height: 1;
}

#block-45504-image-63980 .subheadline a {
	color: #ffffff;
}

#block-45504-image-97423 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45504-image-97423 .subheadline a {
	color: #ffffff;
}

#block-45504-image-97424 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45504-image-97424 .subheadline a {
	color: #ffffff;
}

#block-45504-image-97489 .description {
	color: #fdfdfd;
	padding-left: 20px;
	padding-bottom: 20px;
}

#block-45504-image-97489 .description a {
	color: #fdfdfd;
}

#block-45504-image-97489 .subheadline {
	color: #f6f6f6;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45504-image-97489 .subheadline a {
	color: #f6f6f6;
}

#block-45504-image-97490 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45504-image-97490 .subheadline a {
	color: #ffffff;
}

#block-45504-image-97491 .subheadline {
	color: #ffffff;
	padding-left: 20px;
	padding-bottom: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45504-image-97491 .subheadline a {
	color: #ffffff;
}

#block-45504-image-97492 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45504-image-97492 .subheadline a {
	color: #ffffff;
}

#block-45505-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45505-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45505-image-61752 .subheadline {
	font-size: 28px;
}

#block-45505-image-63980 .block-inner.block-images-image-content {
	margin-top: 20px;
	background-position: 50% 50%;
}

#block-45505-image-63980 .description {
	margin: 0;
	border-radius: 0;
	padding: 1px;
	color: #f6eded;
	text-transform: uppercase;
	text-align: center;
	font-size: 19px;
	line-height: 1.7;
}

#block-45505-image-63980 .description a {
	color: #f6eded;
}

#block-45505-image-63980 .subheadline {
	color: #ffffff;
	font-size: 40px;
	line-height: 1;
}

#block-45505-image-63980 .subheadline a {
	color: #ffffff;
}

#block-45505-image-97482 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45505-image-97482 .subheadline a {
	color: #ffffff;
}

#block-45505-image-97493 .description {
	color: #fdfdfd;
	padding-left: 20px;
	padding-bottom: 20px;
}

#block-45505-image-97493 .description a {
	color: #fdfdfd;
}

#block-45505-image-97493 .subheadline {
	color: #f6f6f6;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45505-image-97493 .subheadline a {
	color: #f6f6f6;
}

#block-45505-image-97494 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45505-image-97494 .subheadline a {
	color: #ffffff;
}

#block-45505-image-97495 .subheadline {
	color: #ffffff;
	padding-left: 20px;
	padding-bottom: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45505-image-97495 .subheadline a {
	color: #ffffff;
}

#block-45505-image-97496 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45505-image-97496 .subheadline a {
	color: #ffffff;
}

#block-45505-image-97497 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45505-image-97497 .subheadline a {
	color: #ffffff;
}

#block-5548 {
	color: white;
	background-color: #ffffff;
	#block-5304background-color: red;
}

#block-5548 .subheadline {
	padding-bottom: 0;
	font-size: 26px;
}

#block-5548 a {
	color: white;
}

#block-5548 table {
	width: 100%;
}

#block-5549 .block-content-inner {
	padding-left: 20px;
	padding-right: 20px;
}

#block-5549 .subheadline {
	font-size: 20px;
}

#block-5550 {
	padding-bottom: 12px;
	margin-bottom: 0;
}

#block-5550 .block-content-inner {
	margin: 5px;
	padding: 1px 20px 10px;
	letter-spacing: 0;
	line-height: 1.7;
	padding-bottom: 0;
	padding-top: 0;
	font-weight: normal;
}

#block-5550 .block-inner {
	margin-bottom: 0;
}

#block-5550 .subheadline {
	margin: 5px;
	font-size: 20px;
	margin-bottom: 0;
}

#body-1916 main {
	float: left;
	top: 0;
	padding-bottom: 10px;
	border-top: none!important;
	background-color: #ffffff;
}

@media only screen and (max-width: 600px) {
	#body-1916 main {
		padding-top: 100px;
	}
}

@media only screen and (max-width: 920px) {
	#block-45416 {
		padding: 30px;
	}

	#block-45417 {
		padding: 30px;
		padding-top: 0;
		padding-left: 0;
		padding-bottom: 0;
		padding-right: 0;
	}

	#block-45421-image-97401 .description {
		font-size: 17px;
		line-height: 1.2;
	}

	#block-45423 {
		padding: 30px;
	}

	#block-45424 {
		padding: 0;
	}

	#block-45436 {
		padding: 30px;
	}

	#block-45437 {
		padding: 30px;
		padding-top: 0;
		padding-left: 0;
		padding-bottom: 0;
		padding-right: 0;
		margin-bottom: 0;
	}

	#block-45438-image-97409 .description {
		font-size: 15px;
	}

	#block-45439-image-97410 .description {
		color: #e6007e;
		font-size: 15px;
	}

	#block-45439-image-97410 .description a {
		color: #e6007e;
	}

	#block-45444 .block-content-inner {
		margin: 24px;
		margin-top: 0;
		margin-bottom: 0;
		font-size: 13px;
		line-height: 1.5;
	}

	#block-45458-image-97416 .description {
		padding-left: 0;
		padding-bottom: 15px;
		font-size: 12px;
		padding-top: 10px;
	}

	#block-45458-image-97416 .subheadline {
		font-size: 15px;
		padding-bottom: 0;
		padding-left: 10px;
	}

	#block-45466 .block-content-inner {
		margin: 24px;
		margin-top: 0;
		margin-bottom: 0;
		font-size: 13px;
		line-height: 1.5;
	}

	#block-45469-image-63980 .description {
		font-size: 16px;
	}

	#block-45469-image-63980 .subheadline {
		font-size: 32px;
		line-height: 1;
	}

	#block-45469-image-67570 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45469-image-67570 .subheadline a {
		color: #ffffff;
	}

	#block-45469-image-67571 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45469-image-67571 .subheadline a {
		color: #ffffff;
	}

	#block-45469-image-69236 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45469-image-69236 .subheadline a {
		color: #ffffff;
	}

	#block-45469-image-69237 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45469-image-69237 .subheadline a {
		color: #ffffff;
	}

	#block-45469-image-97419 {
		padding-left: 20px;
		padding-right: 5px;
		padding-top: 10px;
	}

	#block-45469-image-97419 .subheadline {
		color: #fff9f9;
		font-size: 17px;
		font-weight: bold;
	}

	#block-45469-image-97419 .subheadline a {
		color: #fff9f9;
	}

	#block-45469-image-97420 {
		padding-left: 5px;
		padding-right: 20px;
		padding-top: 10px;
	}

	#block-45469-image-97420 .subheadline {
		color: #ffffff;
		font-size: 14px;
		font-weight: bold;
	}

	#block-45469-image-97420 .subheadline a {
		color: #ffffff;
	}

	#block-45486 .block-content-inner {
		margin: 24px;
		margin-top: 0;
		margin-bottom: 0;
		font-size: 13px;
		line-height: 1.5;
	}

	#block-45489-image-63980 .description {
		font-size: 16px;
	}

	#block-45489-image-63980 .subheadline {
		font-size: 32px;
		line-height: 1;
	}

	#block-45489-image-67570 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45489-image-67570 .subheadline a {
		color: #ffffff;
	}

	#block-45489-image-67571 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45489-image-67571 .subheadline a {
		color: #ffffff;
	}

	#block-45489-image-69236 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45489-image-69236 .subheadline a {
		color: #ffffff;
	}

	#block-45489-image-69237 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45489-image-69237 .subheadline a {
		color: #ffffff;
	}

	#block-45489-image-86695 {
		padding-left: 20px;
		padding-right: 5px;
		padding-top: 10px;
	}

	#block-45489-image-86695 .subheadline {
		color: #fff9f9;
		font-size: 17px;
		font-weight: bold;
	}

	#block-45489-image-86695 .subheadline a {
		color: #fff9f9;
	}

	#block-45489-image-86696 {
		padding-left: 5px;
		padding-right: 20px;
		padding-top: 10px;
	}

	#block-45489-image-86696 .subheadline {
		color: #ffffff;
		font-size: 14px;
		font-weight: bold;
	}

	#block-45489-image-86696 .subheadline a {
		color: #ffffff;
	}

	#block-45490-image-63980 .description {
		font-size: 16px;
	}

	#block-45490-image-63980 .subheadline {
		font-size: 32px;
		line-height: 1;
	}

	#block-45490-image-67570 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45490-image-67570 .subheadline a {
		color: #ffffff;
	}

	#block-45490-image-67571 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45490-image-67571 .subheadline a {
		color: #ffffff;
	}

	#block-45490-image-69236 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45490-image-69236 .subheadline a {
		color: #ffffff;
	}

	#block-45490-image-69237 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45490-image-69237 .subheadline a {
		color: #ffffff;
	}

	#block-45490-image-86695 {
		padding-left: 20px;
		padding-right: 5px;
		padding-top: 10px;
	}

	#block-45490-image-86695 .subheadline {
		color: #fff9f9;
		font-size: 17px;
		font-weight: bold;
	}

	#block-45490-image-86695 .subheadline a {
		color: #fff9f9;
	}

	#block-45490-image-86696 {
		padding-left: 5px;
		padding-right: 20px;
		padding-top: 10px;
	}

	#block-45490-image-86696 .subheadline {
		color: #ffffff;
		font-size: 14px;
		font-weight: bold;
	}

	#block-45490-image-86696 .subheadline a {
		color: #ffffff;
	}

	#block-45490-image-97454 .subheadline {
		font-size: 12px;
		line-height: 1;
		text-align: left;
		margin-left: 5px;
		margin-bottom: 5px;
		margin-right: 5px;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#block-45490-image-97455 .subheadline {
		font-size: 12px;
		text-align: left;
		line-height: 1;
		margin-left: 5px;
		margin-bottom: 5px;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#block-45490-image-97456 .subheadline {
		font-size: 12px;
		margin-left: 5px;
		margin-bottom: 5px;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#block-45490-image-97457 .subheadline {
		font-size: 12px;
		margin-left: 5px;
		margin-bottom: 5px;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#block-45496-image-63980 .description {
		font-size: 16px;
	}

	#block-45496-image-63980 .subheadline {
		font-size: 32px;
		line-height: 1;
	}

	#block-45496-image-67570 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45496-image-67570 .subheadline a {
		color: #ffffff;
	}

	#block-45496-image-67571 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45496-image-67571 .subheadline a {
		color: #ffffff;
	}

	#block-45496-image-69236 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45496-image-69236 .subheadline a {
		color: #ffffff;
	}

	#block-45496-image-69237 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45496-image-69237 .subheadline a {
		color: #ffffff;
	}

	#block-45496-image-97477 {
		padding-left: 20px;
		padding-right: 5px;
		padding-top: 10px;
	}

	#block-45496-image-97477 .subheadline {
		color: #fff9f9;
		font-size: 17px;
		font-weight: bold;
	}

	#block-45496-image-97477 .subheadline a {
		color: #fff9f9;
	}

	#block-45496-image-97478 {
		padding-left: 5px;
		padding-right: 20px;
		padding-top: 10px;
	}

	#block-45496-image-97478 .subheadline {
		color: #ffffff;
		font-size: 14px;
		font-weight: bold;
	}

	#block-45496-image-97478 .subheadline a {
		color: #ffffff;
	}

	#block-45499 .block-content-inner {
		margin: 24px;
		margin-top: 0;
		margin-bottom: 0;
		font-size: 13px;
		line-height: 1.5;
	}

	#block-45503 .block-content-inner {
		margin: 24px;
		margin-top: 0;
		margin-bottom: 0;
		font-size: 13px;
		line-height: 1.5;
	}

	#block-45504-image-63980 .description {
		font-size: 16px;
	}

	#block-45504-image-63980 .subheadline {
		font-size: 32px;
		line-height: 1;
	}

	#block-45504-image-67570 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45504-image-67570 .subheadline a {
		color: #ffffff;
	}

	#block-45504-image-67571 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45504-image-67571 .subheadline a {
		color: #ffffff;
	}

	#block-45504-image-69236 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45504-image-69236 .subheadline a {
		color: #ffffff;
	}

	#block-45504-image-69237 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45504-image-69237 .subheadline a {
		color: #ffffff;
	}

	#block-45504-image-97489 {
		padding-left: 0;
		padding-right: 0;
		padding-top: 10px;
	}

	#block-45504-image-97489 .subheadline {
		color: #fff9f9;
		font-size: 12px;
		font-weight: bold;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#block-45504-image-97489 .subheadline a {
		color: #fff9f9;
	}

	#block-45504-image-97490 {
		padding-left: 0;
		padding-right: 0;
		padding-top: 10px;
	}

	#block-45504-image-97490 .subheadline {
		color: #ffffff;
		font-size: 12px;
		font-weight: bold;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#block-45504-image-97490 .subheadline a {
		color: #ffffff;
	}

	#block-45504-image-97491 .subheadline {
		font-size: 12px;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#block-45504-image-97492 .subheadline {
		font-size: 12px;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#block-45505-image-63980 .description {
		font-size: 16px;
	}

	#block-45505-image-63980 .subheadline {
		font-size: 32px;
		line-height: 1;
	}

	#block-45505-image-67570 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45505-image-67570 .subheadline a {
		color: #ffffff;
	}

	#block-45505-image-67571 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45505-image-67571 .subheadline a {
		color: #ffffff;
	}

	#block-45505-image-69236 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45505-image-69236 .subheadline a {
		color: #ffffff;
	}

	#block-45505-image-69237 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45505-image-69237 .subheadline a {
		color: #ffffff;
	}

	#block-45505-image-97493 {
		padding-left: 0;
		padding-right: 0;
		padding-top: 10px;
	}

	#block-45505-image-97493 .subheadline {
		color: #fff9f9;
		font-size: 12px;
		font-weight: bold;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#block-45505-image-97493 .subheadline a {
		color: #fff9f9;
	}

	#block-45505-image-97494 {
		padding-left: 0;
		padding-right: 0;
		padding-top: 10px;
	}

	#block-45505-image-97494 .subheadline {
		color: #ffffff;
		font-size: 12px;
		font-weight: bold;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#block-45505-image-97494 .subheadline a {
		color: #ffffff;
	}

	#block-45505-image-97495 .subheadline {
		padding-left: 10px;
		padding-bottom: 5px;
		font-size: 12px;
	}

	#block-45505-image-97496 .subheadline {
		font-size: 12px;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#block-45505-image-97497 .subheadline {
		font-size: 12px;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#body-1916 main {
		padding-top: 0;
	}

	#landingpage-1916 {
		margin-top: 0;
	}
}

